libxml-handler-yawriter-perl_0.23-6_all.deb


Advertisement

Description

libxml-handler-yawriter-perl - Perl module for writing XML documents

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libxml-handler-yawriter-perl
Package version: 0.23
Package release: 6
Package architecture: all
Package type: deb
Installed size: 96 B
Download size: 16.86 KB
Official Mirror: ftp.br.debian.org
The XML::Handler::YAWriter implements Yet Another XML::Handler::Writer. The reasons for this one are needing a flexible escaping technique, and wanting some kind of pretty printing.

Requires

    Download

    Source package: libxml-handler-yawriter-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libxml-handler-yawriter-perl deb package:
      # sudo apt-get install libxml-handler-yawriter-perl

    Files

    • /usr/bin/xmlpretty
    • /usr/share/doc/libxml-handler-yawriter-perl/changelog.Debian.gz
    • /usr/share/doc/libxml-handler-yawriter-perl/changelog.gz
    • /usr/share/doc/libxml-handler-yawriter-perl/copyright
    • /usr/share/man/man1/xmlpretty.1p.gz
    • /usr/share/man/man3/XML::Handler::YAWriter.3pm.gz
    • /usr/share/perl5/XML/Handler/YAWriter.pm

    Changelog

    2010-02-19 - Ansgar Burchardt <ansgar@43-1.org> libxml-handler-yawriter-perl (0.23-6) unstable; urgency=low [ gregor herrmann ] * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). * Set Maintainer to Debian Perl Group. * Use dist-based URL in debian/watch. * debian/control: Added: ${misc:Depends} to Depends: field. [ Ansgar Burchardt ] * Refresh rules for debhelper 7. * Use source format 3.0 (quilt). * Convert debian/copyright to proposed machine-readable format. * debian/watch: Use extended regular expression to match upstream releases. * debian/control: Mention module name in description. * Correct spelling error. + new patch: spelling.patch * Bump Standards-Version to 3.8.4. * Add myself to Uploaders.

    2004-10-27 - Jay Bonci <jaybonci@debian.org> libxml-handler-yawriter-perl (0.23-5) unstable; urgency=low * Adds debian/watch file so uscan will work

    2004-03-04 - Jay Bonci <jaybonci@debian.org> libxml-handler-yawriter-perl (0.23-4) unstable; urgency=low * New Maintainer (Closes: #210532) * Removed .docs file as it only installed README - a copy of the POD documentation * Removed .install file as it is no longer needed * Moved over to my standard rules template * Changed typo in license about license file path

    2003-09-06 - Ardo van Rangelrooij <ardo@debian.org> libxml-handler-yawriter-perl (0.23-3) unstable; urgency=low * debian/rules: moved debhelper compatibility level setting to 'debian/compat' per latest debhelper best practices * debian/control: updated sections according to latest archive changes: - 'libxml-handler-yawriter-perl' from 'interpreters' to 'perl' * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1' * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

    2002-08-08 - Ardo van Rangelrooij <ardo@debian.org> libxml-handler-yawriter-perl (0.23-2) unstable; urgency=low * debian/rules: upgraded to debhelper v4 * debian/control: changed build dependency on debhelper accordingly * debian/rules: migrated from 'dh_movefiles' to 'dh_install' * debian/rules: split off 'install' target from 'binary-indep' target * debian/copyright: added pointer to license

    2002-04-27 - Ardo van Rangelrooij <ardo@debian.org> libxml-handler-yawriter-perl (0.23-1) unstable; urgency=low * New upstream release

    2001-12-23 - Ardo van Rangelrooij <ardo@debian.org> libxml-handler-yawriter-perl (0.22-2) unstable; urgency=low * debian/control: upgraded to Debian Policy 3.5.6

    2001-09-02 - Ardo van Rangelrooij <ardo@debian.org> libxml-handler-yawriter-perl (0.22-1) unstable; urgency=low * New upstream release * debian/control: upgraded to Debian Policy 3.5.5 * debian/control: upgraded to Debian Perl Policy 1.20

    2001-04-15 - Ardo van Rangelrooij <ardo@debian.org> libxml-handler-yawriter-perl (0.20-1) unstable; urgency=low * New upstream release * debian/control: updated debhelper dependency to remove dh_testversion * debian/control: upgraded to Debian Policy 3.5.2 * debian/control: upgraded to Debian Perl Policy 1.17 * debian/rules: upgraded to Debian Perl Policy 1.17

    2001-01-17 - Ardo van Rangelrooij <ardo@debian.org> libxml-handler-yawriter-perl (0.17-1) unstable; urgency=low * New upstream release * debian/control: upgraded to Debian Policy 3.2.1 * debian/rules: upgraded to debhelper v3

    Advertisement
    Advertisement